Subject: N 4256 - Liaison Report from JTC 1/SC 7 to JTC 1/SC 22

From: Sally Seitz <[email-masked]>
Date: Wed, 8 Aug 2007 10:31:06 -0400

ISO/IEC JTC 1/SC22 
Programming languages, their environments and system software interfaces 

Secretariat:  U.S.A.  (ANSI) 

ISO/IEC JTC 1/SC22 N4256

TITLE: Liaison Report from JTC 1/SC 7 to JTC 1/SC 22

DATE ASSIGNED: 
2007-08-08 

SOURCE: 
Liaison Representative (J. Moore)

BACKWARD POINTER: 

DOCUMENT TYPE: 
Liaison Organization Contribution

PROJECT NUMBER: 

STATUS: 
This document is circulated for review and consideration.  It will be
discussed at the September 2007 SC 22 Plenary under agenda item 7.3.2.  

ACTION IDENTIFIER: 
ACT

DUE DATE: 
N/A 

DISTRIBUTION: 
text

CROSS REFERENCE: 

DISTRIBUTION FORM: 
def

Address reply to: 
ISO/IEC JTC 1/SC22 Secretariat 
Sally Seitz 
ANSI 
11 West 42nd Street 
New York, NY  10036 
Telephone:  (212) 642-4918 
Fax:             (212) 840-2298 
Email:  [email-masked]
________________________________________________end of cover sheet,
beginning of document____________________

Report of Liaison from ISO/IEC JTC 1/SC 22 to SC 7
7 August 2007, James W. Moore, [email-masked]

During recent years, I have served as the liaison from SC 7 to SC 22 and in
the reverse direction. I am retiring from these positions. I have pleasant
memories of my years of service in these roles and I thank those who have
assisted me.

At its most recent plenary meeting, SC 7 appointed Dr. Kiyoshi Ogawa to
serve as its liaison to SC 22. It may be in the interest of SC 22 to make a
similar appointment in the reverse direction.

During the past year, SC 7/WG 19 has provided a liaison representative,
Cesar Gonzalez-Perez, to SC 22/OWGV for the purpose of dealing with any
possible overlap that might occur in the OWGV's consideration of modeling
languages that would fall within the scope of SC 7.

Respectfully submitted, Jim Moore

Sally Seitz
Program Manager
American National Standards Institute
25 West 43rd Street, 4th Floor
New York, NY 10036
Tel: 212 642 4918
Fax: 212 840 2298